<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c4ddae">  <td>23/12/10 15:01:58</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_Test_Case.executor()[pri:0, instance:Testing_Pakage.Patch_Test_Case@327bcebd]">executor</td> 
  <td>main@711112124</td>   <td></td> </tr>
<tr bgcolor="82c5f1">  <td>23/12/10 15:01:59</td>   <td>1439</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Test_Case.executor()[pri:0, instance:Testing_Pakage.Post_Test_Case@19c65cdc]">executor</td> 
  <td>main@711112124</td>   <td></td> </tr>
<tr bgcolor="6776cb">  <td>23/12/10 15:02:01</td>   <td>2902</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get_Test_Case.executor()[pri:0, instance:Testing_Pakage.Get_Test_Case@74bf1791]">executor</td> 
  <td>main@711112124</td>   <td></td> </tr>
<tr bgcolor="bfa8f6">  <td>23/12/10 15:01:41</td>   <td>-16752</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put_Test_Case.executor()[pri:0, instance:Testing_Pakage.Put_Test_Case@3697186]">executor</td> 
  <td>main@711112124</td>   <td></td> </tr>
</table>
